package ru.dbotthepony.mc.otm.registry.objects

import net.minecraft.world.item.Item
import net.minecraft.world.level.block.Block
import ru.dbotthepony.mc.otm.registry.MDeferredRegister

interface IBlockItemRegistryAcceptor {
	fun registerItems(registry: MDeferredRegister<Item>)
	fun registerBlocks(registry: MDeferredRegister<Block>)
}
